/*mt-productshow-head start*/
.mt-productshow-head { overflow: hidden; margin-top: 100px;}
.mt-productshow-top { display: flex; align-items: center; justify-content: space-between; overflow: hidden; margin: 50px auto; padding: 13px 25px; background-color: #f2f8f7; border-radius: 8px;}
.mt-productshow-top .mt-productshow-crumb { max-width: calc(100% - 140px); height: 30px; overflow: hidden; padding-left: 16px; position: relative;}
.mt-productshow-crumb i { display: block; width: 16px; height: 16px; overflow: hidden; position: absolute; left: 0; top: 7px;}
.mt-productshow-crumb p { height: 30px; overflow: hidden; line-height: 30px; color: #999; font-size: 14px; white-space: nowrap; text-overflow: ellipsis;}
.mt-productshow-crumb p a, .mt-productshow-crumb p span { line-height: 30px; color: #999; font-size: 14px; margin: 0 8px;}
.mt-productshow-crumb p a:hover { color: #5fb62f;}
.mt-productshow-crumb p span { color: #5fb62f; margin: 0 0 0 8px;}
.mt-productshow-top .mt-productshow-back a { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 44px; color: #fff; font-size: 16px; background-image: linear-gradient(to right, #5fb62f, #5fb62f); border-radius: 22px;}
.mt-productshow-top .mt-productshow-back a:hover { background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.mt-productshow-back a i { display: block; width: 18px; height: 18px; overflow: hidden; margin-left: 10px; margin-top: -2px;}
.mt-productshow-back a:hover i { margin-left: 15px;}

.mt-productshow-main { display: flex; align-items: center; justify-content: space-between;}
.mt-productshow-main .mt-productshow-image { display: flex; align-items: center; flex-direction: row-reverse; width: 690px; position: relative;}
.mt-productshow-image .pro-big { width: 550px; height: 550px; overflow: hidden;}
.mt-productshow-image .pro-big .swiper-container { height: 100%; border: 1px solid #ddd; border-radius: 8px;}
.mt-productshow-image .pro-big .swiper-slide { height: 100%; overflow: hidden; position: relative;}

.mt-productshow-image .pro-big .swiper-button-prev, .mt-productshow-image .pro-big .swiper-button-next { width: 50px; height: 50px; margin-top: 0; padding: 15px; background: rgba(0, 0, 0, .2); border-radius: 50%; top: inherit; left: 30px; transform: rotate(90deg); -webkit-transform: rotate(90deg);}
.mt-productshow-image .pro-big .swiper-button-prev { top: 0;}
.mt-productshow-image .pro-big .swiper-button-next { bottom: 0; right: inherit;}
.mt-productshow-image .pro-big .swiper-button-prev:hover, .mt-productshow-image .pro-big .swiper-button-next:hover { background: #5fb62f;}
.mt-productshow-image .pro-big .swiper-button-disabled { opacity: .2 !important;}

.mt-productshow-image .pro-small { width: calc(100% - 550px); height: 590px; padding: 60px 30px 60px 0; position: relative;}
.mt-productshow-image .pro-small .swiper-container { height: 100%;}
.mt-productshow-image .pro-small .swiper-slide { overflow: hidden; border: 1px solid #ddd; border-radius: 8px; position: relative; cursor: pointer;}
.mt-productshow-image .pro-small .swiper-slide.swiper-slide-thumb-active { border: 1px solid #5fb62f;}

.mt-productshow-main .mt-productshow-text { width: calc(100% - 690px); padding-left: 60px;}
.mt-productshow-text h1.text-name { overflow: hidden; line-height: 60px; color: #222; font-size: 44px; font-weight: bold;}
.mt-productshow-text em.text-line { display: block; width: 100%; height: 1px; overflow: hidden; background-color: #ddd; margin: 40px 0;}
.mt-productshow-text dl dd { min-height: 30px; overflow: hidden; margin-bottom: 20px; padding-left: 30px; position: relative;}
.mt-productshow-text dl dd:last-child { margin-bottom: 0;}
.mt-productshow-text dl dd i { display: block; width: 18px; height: 18px; overflow: hidden; position: absolute; left: 0; top: 6px;}
.mt-productshow-text dl dd span { display: block; overflow: hidden; line-height: 30px; color: #555; font-size: 18px;}
.mt-productshow-text dl dd span a { color: #555;}
.mt-productshow-text dl dd span a:hover { color: #5fb62f;}
.mt-productshow-text .text-foot { display: flex; align-items: center; margin-top: 60px;}
.mt-productshow-text .text-foot a.btn { display: flex; align-items: center; justify-content: center; width: 160px; height: 54px; overflow: hidden; line-height: 54px; color: #fff; font-size: 16px; text-align: center; background-color: #5fb62f; border-radius: 27px;}
.mt-productshow-text .text-foot a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 -5px no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-productshow-text .text-foot a.btn:hover::after { margin-left: 20px;}
.mt-productshow-text .text-foot .tel { display: flex; align-items: center; margin-left: 35px;}
.mt-productshow-text .text-foot .tel i { display: block; width: 54px; height: 54px; overflow: hidden; margin-right: 12px; padding: 14px; border: 1px solid #ddd; border-radius: 50%;}
.mt-productshow-text .text-foot .tel label { display: block; overflow: hidden; line-height: 36px; color: #5fb62f; font-size: 24px; font-weight: bold;}
/*mt-productshow-head end*/


/*mt-productshow-content start*/
.mt-productshow-content { overflow: hidden; padding: 100px 0 160px;}
.mt-productshow_tab { display: flex; align-items: center; justify-content: center; margin-bottom: 50px;}
.mt-productshow_tab .mt-tab-item { width: 180px; height: 56px; overflow: hidden; line-height: 36px; color: #222; font-size: 18px; text-align: center; margin-right: 25px; padding: 10px 15px; background-color: #f2f8f7; border-radius: 28px; cursor: pointer;}
.mt-productshow_tab .mt-tab-item:last-child { margin-right: 0;}
.mt-productshow_tab .mt-tab-item:hover, .mt-productshow_tab .mt-tab-item.active { color: #fff; background-color: #5fb62f;}

.mt-productshow_wrap .mt-tab-con { display: none;}
.mt-productshow_wrap .mt-tab-con.active { display: block;}
.mt-productshow-con { min-height: 300px; overflow: hidden; padding: 50px; border: 1px solid #ddd; border-radius: 8px;}
.mt-productshow-con, .mt-productshow-con div, .mt-productshow-con p { line-height: 30px !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif'!important; color: #777!important; font-size: 16px!important;}
.mt-productshow-con div, .mt-productshow-con p { margin-bottom: 15px;}
.mt-productshow-con div:last-child, .mt-productshow-con p:last-child { margin-bottom: 0;}
.mt-productshow-con p, .mt-productshow-con span, .mt-productshow-con div, .mt-productshow-con video, .mt-productshow-con embed { width: auto !important; height: auto !important; max-width: 100% !important; max-height: 100%;}
.mt-productshow-con img { display: block; max-width: 100% !important; margin: 25px auto;}
.mt-productshow-con p span, .mt-productshow-con span, .mt-productshow-con p em, .mt-productshow-con em { color: #777 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important;}
.mt-productshow-con b { color: #222; font-size: 24px !important; font-weight: bold;}
.mt-productshow-con table { display: block; max-width: 100% !important; overflow-x: scroll; padding-bottom: 0;  border-collapse: separate; border-spacing: 0; margin: 20px 0;}
.mt-productshow-con table::-webkit-scrollbar { height: 0;}
.mt-productshow-con table tr th, .mt-productshow-con table tr td { margin: -1px 0 0 -1px; padding: 10px; border: 1px solid #ddd !important; border-right: 0 !important; border-bottom: 0 !important;}
.mt-productshow-con table tr th:last-child, .mt-productshow-con table tr td:last-child { border-right: 1px solid #ddd !important;}
.mt-productshow-con table tr { background-color: #f8f8f8;}
.mt-productshow-con table tr:nth-child(2n) { background-color: #fff;}
.mt-productshow-con table tr:last-child th, .mt-productshow-con table tr:last-child td { border-bottom: 1px solid #ddd !important;}
/*mt-productshow-content end*/


.bgColor { background-color: #f2f8f7;}
.w100{ width: 100%;}
.w90{ width: 90%;} .w91{ width: 91%;} .w92{ width: 92%;} .w93{ width: 93%;} .w94{ width: 94%;} .w95{ width: 95%;} .w96{ width: 96%;} .w97{ width: 97%;} .w98{ width: 98%;} .w99{ width: 99%;}
.w80{ width: 80%;} .w81{ width: 81%;} .w82{ width: 82%;} .w83{ width: 83%;} .w84{ width: 84%;} .w85{ width: 85%;} .w86{ width: 86%;} .w87{ width: 87%;} .w88{ width: 88%;} .w89{ width: 89%;}
.w70{ width: 70%;} .w71{ width: 71%;} .w72{ width: 72%;} .w73{ width: 73%;} .w74{ width: 74%;} .w75{ width: 75%;} .w76{ width: 76%;} .w77{ width: 77%;} .w78{ width: 78%;} .w79{ width: 79%;}
.w60{ width: 60%;} .w61{ width: 61%;} .w62{ width: 62%;} .w63{ width: 63%;} .w64{ width: 64%;} .w65{ width: 65%;} .w66{ width: 66%;} .w67{ width: 67%;} .w68{ width: 68%;} .w69{ width: 69%;}
.w50{ width: 50%;} .w51{ width: 51%;} .w52{ width: 52%;} .w53{ width: 53%;} .w54{ width: 54%;} .w55{ width: 55%;} .w56{ width: 56%;} .w57{ width: 57%;} .w58{ width: 58%;} .w59{ width: 59%;}
.w40{ width: 40%;} .w41{ width: 41%;} .w42{ width: 42%;} .w43{ width: 43%;} .w44{ width: 44%;} .w45{ width: 45%;} .w46{ width: 46%;} .w47{ width: 47%;} .w48{ width: 48%;} .w49{ width: 49%;}
.w30{ width: 30%;} .w31{ width: 31%;} .w32{ width: 32%;} .w33{ width: 33%;} .w34{ width: 34%;} .w35{ width: 35%;} .w36{ width: 36%;} .w37{ width: 37%;} .w38{ width: 38%;} .w39{ width: 49%;}
.w3333{ width: calc(100% / 3);}/*三等分*/
.w20{ width: 20%;} .w21{ width: 21%;} .w22{ width: 22%;} .w23{ width: 23%;} .w24{ width: 24%;} .w25{ width: 25%;} .w26{ width: 26%;} .w27{ width: 27%;} .w28{ width: 28%;} .w29{ width: 29%;}
.w10{ width: 10%;} .w11{ width: 11%;} .w12{ width: 12%;} .w13{ width: 13%;} .w14{ width: 14%;} .w15{ width: 15%;} .w16{ width: 16%;} .w17{ width: 17%;} .w18{ width: 18%;} .w19{ width: 19%;}
.w0{ width: 0%;} .w1{ width: 1%;} .w2{ width: 2%;} .w3{ width: 3%;} .w4{ width: 4%;} .w5{ width: 5%;} .w6{ width: 6%;} .w7{ width: 7%;} .w8{ width: 8%;} .w9{ width: 9%;}


.mt-product-parameter { overflow: hidden;}
.mt-thead { overflow: hidden; background-color: #5fb62f; border-radius: 8px 8px 0 0;}
.mt-thead>dl { display: flex; justify-content: space-between;}
.mt-thead>dl>dd { display: flex; align-items: center; justify-content: center; overflow: hidden; line-height: 1.5; color: #fff; font-size: 18px; font-weight: bold; text-align: center; padding: 20px 10px; border-right: 1px solid rgba(255, 255, 255, .25);}
.mt-thead>dl>dd:last-child { border-right: 0;}

.mt-tbody { overflow: hidden; background-color: #fff; border: 1px solid #ddd; border-top: 0; border-radius: 0 0 8px 8px;}
.mt-tbody>ul>li { border-bottom: 1px solid #ddd;}
.mt-tbody>ul>li:last-child { border-bottom: 0;}
.mt-tbody>ul>li>dl { display: flex; justify-content: space-between;}
.mt-tbody>ul>li>dl>dd { display: flex; align-items: center; justify-content: center; overflow: hidden; line-height: 1.5; color: #555; font-size: 16px; text-align: center; word-break: break-all; padding: 20px 10px; border-right: 1px solid #ddd;}
.mt-tbody>ul>li>dl>dd:last-child { border-right: 0;}


.mt-product-feature { min-height: 300px; overflow: hidden; padding: 50px; border: 1px solid #ddd; border-radius: 8px;}
.mt-product-feature ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -25px -50px;}
.mt-product-feature ul li { margin-bottom: 50px; padding: 0 25px;}
.mt-product-feature ul li .li_con { display: flex; justify-content: space-between; min-height: 100%; overflow: hidden; background-color: #eee; border-radius: 80px;}
.mt-product-feature ul li .li_con .image { width: 130px; height: 130px; overflow: hidden; background-color: #ddd; border-radius: 50%; position: relative;}
.mt-product-feature ul li .li_con .image img { display: block; width: 100% !important; height: 100% !important; object-fit: cover; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.mt-product-feature ul li .li_con .text { display: flex; align-items: center; justify-content: center; width: calc(100% - 130px); overflow: hidden; padding: 0 30px;}
.mt-product-feature ul li .li_con .text p { line-height: 1.5; color: #555; font-size: 16px; text-align: center;}

.mt-product-feature dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 50px -25px -50px;}
.mt-product-feature dl dd { margin-bottom: 50px; padding: 0 25px;}
.mt-product-feature dl dd .dd_con { display: flex; justify-content: space-between; min-height: 100%; overflow: hidden;}
.mt-product-feature dl dd .dd_con .ico { width: 130px; height: auto; overflow: hidden; padding: 0 30px; border-right: 1px solid #ddd; position: relative;}
.mt-product-feature dl dd .dd_con .ico p { width: 50px; height: 50px; overflow: hidden; margin: 0 auto; position: relative;}
.mt-product-feature dl dd .dd_con .ico p img { display: block; max-width: 100% !important; max-height: 100% !important; margin: auto; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.mt-product-feature dl dd .dd_con .ico span { display: block; line-height: 1; color: #222; font-size: 18px; text-align: center; margin-top: 10px;}
.mt-product-feature dl dd .dd_con .text { display: flex; align-items: center; width: calc(100% - 130px); overflow: hidden; padding: 0 0 0 30px;}
.mt-product-feature dl dd .dd_con .text p { line-height: 1.5; color: #555; font-size: 18px;}


.mt-product-advantage { overflow: hidden;}
.mt-product-advantage_title { overflow: hidden; margin-bottom: 30px;}
.mt-product-advantage_title span { display: block; line-height: 64px; overflow: hidden; color: #5fb62f; font-size: 80px; font-weight: bold; position: relative;}
.mt-product-advantage_title span::after { content: ''; display: block; width: 100%; height: 100%; overflow: hidden; background-image: linear-gradient(to bottom, rgba(255,255,255,.1), rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%); position: absolute; left: 0; bottom: 0;}
.mt-product-advantage_title p { display: flex; overflow: hidden; margin-top: -29px; position: relative;}
.mt-product-advantage_title p::before { content: ''; display: block; width: 100%; height: 1px; background-color: #ddd; position: absolute; left: 0; bottom: 0;}
.mt-product-advantage_title p label { line-height: 1; color: #222; font-size: 30px; font-weight: bold; padding-bottom: 15px; position: relative; z-index: 1;}
.mt-product-advantage_title p label::after { content: ''; display: block; width: 100%; height: 1px; background-color: #5fb62f; position: absolute; left: 0; bottom: 0;}

.mt-product-advantage_list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -10px 30px;}
.mt-product-advantage_list ul li { margin-bottom: 20px; padding: 0 10px;}
.mt-product-advantage_list ul li .li_con { height: 100%; overflow: hidden; padding-top: 75px; position: relative;}
.mt-product-advantage_list ul li .li_con .image { width: 150px; height: 150px; overflow: hidden; background-color: #f8f8f8; border-radius: 50%; position: absolute; left: 50%; top: 0; z-index: 1; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.mt-product-advantage_list ul li .li_con .image img { display: block; width: 100% !important; height: 100% !important; object-fit: cover; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.mt-product-advantage_list ul li .li_con .text { width: 100%; height: 100%; overflow: hidden; padding: 105px 20px 20px; border: 1px solid #ddd; border-radius: 8px 8px 32px 32px;}
.mt-product-advantage_list ul li .li_con .text p { line-height: 1.5; color: #222; font-size: 22px; text-align: center;}
.mt-product-advantage_list ul li .li_con .text em { display: block; width: 14px; height: 14px; overflow: hidden; margin: 15px auto; background: url(../images/advantage-ico00.png) center center no-repeat; background-size: 100% 100%;}
.mt-product-advantage_list ul li .li_con .text span { display: block; line-height: 24px; color: #777; font-size: 14px; text-align: center;}

.mt-product-advantage_list dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -10px -20px;}
.mt-product-advantage_list dl dd { margin-bottom: 20px; padding: 0 10px;}
.mt-product-advantage_list dl dd .dd_con { display: flex; align-items: center; justify-content: space-between; min-height: 100%; overflow: hidden; padding: 36px 30px; background-color: #f2f8f7; border-radius: 8px;}
.mt-product-advantage_list dl dd .dd_con .ico { width: 80px; height: 80px; overflow: hidden; padding: 15px; border: 1px solid rgba(95, 182, 47, .25); border-radius: 50%;}
.mt-product-advantage_list dl dd .dd_con .ico img { display: block; width: 100%; height: 100%;}
.mt-product-advantage_list dl dd .dd_con .text { width: calc(100% - 80px); overflow: hidden; padding-left: 30px;}
.mt-product-advantage_list dl dd .dd_con .text p { overflow: hidden; line-height: 30px; color: #222; font-size: 18px;}
.mt-product-advantage_list dl dd .dd_con .text span { display: block; overflow: hidden; line-height: 24px; color: #777; font-size: 14px; margin-top: 10px;}


/*mt-inner-env-product start*/
.mt-inner-env-product { overflow: hidden; padding: 100px 0 160px; background-color: #f2f8f7;}
.mt-inner-envpro-swiper { position: relative;}
.mt-inner-envpro-swiper .swiper-slide { overflow: hidden; background-color: #fff; border-radius: 8px; position: relative;}
.mt-inner-envpro-swiper .swiper-slide::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-envpro-swiper .swiper-slide:hover::after, .mt-inner-envpro-swiper .swiper-slide-active::after { width: 100%;}
.mt-inner-envpro-swiper .swiper-slide .image { width: 100%; height: 260px; overflow: hidden;}
.mt-inner-envpro-swiper .swiper-slide .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-inner-envpro-swiper .swiper-slide:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-inner-envpro-swiper .swiper-slide .text { width: 100%; height: 340px; overflow: hidden; padding: 30px;}
.mt-inner-envpro-swiper .swiper-slide .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 20px;}
.mt-inner-envpro-swiper .swiper-slide:hover .text a.name { color: #5fb62f;}
.mt-inner-envpro-swiper .swiper-slide .text dl dd { width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical;}

.mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 15px; background: rgba(0, 0, 0, .2); border-radius: 50%; top: 50%;}
.mt-inner-envpro-swiper .swiper-button-prev { left: -80px;}
.mt-inner-envpro-swiper .swiper-button-next { right: -80px;}
.mt-inner-envpro-swiper .swiper-button-prev:hover, .mt-inner-envpro-swiper .swiper-button-next:hover { background: #5fb62f;}
.mt-inner-envpro-swiper .swiper-button-disabled { opacity: .2 !important;}
/*mt-inner-env-product end*/


@media (max-width:1680px) {
  .mt-productshow-head { margin-top: 80px;}
  .mt-productshow-top { margin: 40px auto; padding: 12px 20px;}
  .mt-productshow-top .mt-productshow-crumb { max-width: calc(100% - 128px);}
  .mt-productshow-top .mt-productshow-back a { width: 128px; height: 40px; line-height: 40px; font-size: 14px; border-radius: 20px;}
  .mt-productshow-back a i { width: 15px; height: 15px; margin-left: 8px;}
  .mt-productshow-back a:hover i { margin-left: 14px;}

  .mt-productshow-main .mt-productshow-image { width: 620px;}
  .mt-productshow-image .pro-small { width: 120px; height: 500px; padding: 50px 20px 50px 0;}
  .mt-productshow-image .pro-big { width: 500px; height: 500px;}  
  .mt-productshow-main .mt-productshow-text { width: calc(100% - 520px); padding-left: 50px;}
  .mt-productshow-text h1.text-name { line-height: 50px; font-size: 40px;}
  .mt-productshow-text em.text-line { margin: 30px 0;}
  .mt-productshow-text dl dd { min-height: 26px; margin-bottom: 14px; padding-left: 26px;}
  .mt-productshow-text dl dd i { width: 16px; height: 16px; top: 5px;}
  .mt-productshow-text dl dd span { line-height: 26px; font-size: 16px;}
  .mt-productshow-text .text-foot { margin-top: 50px;}
  .mt-productshow-text .text-foot a.btn { width: 150px; height: 50px; line-height: 50px; font-size: 16px; border-radius: 25px;}
  .mt-productshow-text .text-foot .tel { margin-left: 30px;}
  .mt-productshow-text .text-foot .tel i { width: 50px; height: 50px; margin-right: 10px; padding: 13px;}

  .mt-productshow-image .pro-big .swiper-button-prev, .mt-productshow-image .pro-big .swiper-button-next { width: 44px; height: 44px; padding: 14px; left: 28px;}


  .mt-productshow-content { padding: 80px 0 120px;}
  .mt-productshow_tab { margin-bottom: 40px;}
  .mt-productshow_tab .mt-tab-item { width: 160px; height: 50px; line-height: 30px; font-size: 18px; margin-right: 20px; padding: 10px 15px; border-radius: 25px;}
  .mt-productshow-con { min-height: 240px; padding: 40px;}

  .mt-thead>dl>dd, .mt-tbody>ul>li>dl>dd { padding: 15px 5px;}

  .mt-product-feature { min-height: 240px; padding: 40px;}
  .mt-product-feature ul { margin: 0 -20px -40px;}
  .mt-product-feature ul li { margin-bottom: 40px; padding: 0 20px;}
  .mt-product-feature ul li .li_con .image { width: 120px; height: 120px;}
  .mt-product-feature ul li .li_con .text { width: calc(100% - 120px); padding: 0 20px;}
  .mt-product-feature dl { margin: 40px -20px -40px;}
  .mt-product-feature dl dd { margin-bottom: 40px; padding: 0 20px;}
  .mt-product-feature dl dd .dd_con .ico { width: 120px; padding: 0 20px;}
  .mt-product-feature dl dd .dd_con .text { width: calc(100% - 120px); padding: 0 0 0 20px; border-radius: 8px 8px 24px 24px;}

  .mt-product-advantage_title span { line-height: 60px; font-size: 72px;}
  .mt-product-advantage_title p label { font-size: 28px; padding-bottom: 13px;}
  .mt-product-advantage_list ul { margin: 0 -10px 20px;}
  .mt-product-advantage_list ul li .li_con { padding-top: 70px;}
  .mt-product-advantage_list ul li .li_con .image { width: 140px; height: 140px;}
  .mt-product-advantage_list ul li .li_con .text { padding: 90px 12px 20px; border-radius: 8px 8px 24px 24px;}
  .mt-product-advantage_list ul li .li_con .text p { font-size: 20px;}
  .mt-product-advantage_list ul li .li_con .text em { margin: 10px auto;}
  .mt-product-advantage_list dl dd .dd_con { padding: 30px;}
  .mt-product-advantage_list dl dd .dd_con .ico { width: 70px; height: 70px;}
  .mt-product-advantage_list dl dd .dd_con .text { width: calc(100% - 70px);}

  .mt-inner-env-product { padding: 80px 0 120px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 240px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: 320px; padding: 24px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { height: 30px; line-height: 30px; font-size: 22px; margin-bottom: 15px;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: -74px;}
  .mt-inner-envpro-swiper .swiper-button-next { right: -74px;}

}

@media (max-width:1600px) {  
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-productshow-main .mt-productshow-image { width: 560px;}
  .mt-productshow-image .pro-small { width: 120px; height: 440px; padding: 50px 20px 50px 0;}
  .mt-productshow-image .pro-big { width: 440px; height: 440px;}  
  .mt-productshow-main .mt-productshow-text { width: calc(100% - 560px); padding-left: 40px;}
  .mt-productshow-text h1.text-name { line-height: 44px; font-size: 36px;}
  .mt-productshow-text em.text-line { margin: 25px 0;}
  .mt-productshow-text dl dd { min-height: 25px; margin-bottom: 15px; padding-left: 25px;}
  .mt-productshow-text dl dd i { width: 15px; height: 15px; top: 5px;}
  .mt-productshow-text dl dd span { line-height: 25px; font-size: 15px;}
  .mt-productshow-text .text-foot { margin-top: 30px;}
  .mt-productshow-text .text-foot a.btn { width: 140px; height: 44px; line-height: 44px; font-size: 14px; border-radius: 22px;}
  .mt-productshow-text .text-foot .tel { margin-left: 20px;}
  .mt-productshow-text .text-foot .tel i { width: 44px; height: 44px; margin-right: 10px; padding: 12px;}
  .mt-productshow-text .text-foot .tel label { line-height: 30px; font-size: 22px;}

  .mt-productshow-content { padding: 60px 0 100px;}
  .mt-productshow_tab { margin-bottom: 30px;}
  .mt-productshow_tab .mt-tab-item { width: 150px; height: 48px; line-height: 30px; font-size: 16px; margin-right: 20px; padding: 9px 15px; border-radius: 24px;}
  .mt-productshow-con { padding: 30px;}
  .mt-productshow-con, .mt-productshow-con div, .mt-productshow-con p, .mt-productshow-con p span, .mt-productshow-con span, .mt-productshow-con p em, .mt-productshow-con em { line-height: 1.8 !important; font-size: 15px!important;}
  .mt-productshow-con img { margin: 20px auto;}

  .mt-thead>dl>dd { padding: 12px 4px; font-size: 16px;}
  .mt-tbody>ul>li>dl>dd { padding: 12px 4px; font-size: 14px;}

  .mt-product-feature { padding: 30px;}
  .mt-product-feature ul { margin: 0 -15px -30px;}
  .mt-product-feature ul li { margin-bottom: 30px; padding: 0 15px;}
  .mt-product-feature ul li .li_con .image { width: 100px; height: 100px;}
  .mt-product-feature ul li .li_con .text { width: calc(100% - 100px); padding: 0 15px;}
  .mt-product-feature dl { margin: 30px -15px -30px;}
  .mt-product-feature dl dd { margin-bottom: 30px; padding: 0 15px;}
  .mt-product-feature dl dd .dd_con .ico { width: 100px; padding: 0 15px;}
  .mt-product-feature dl dd .dd_con .ico p { width: 40px; height: 40px;}
  .mt-product-feature dl dd .dd_con .ico span { font-size: 16px;}
  .mt-product-feature dl dd .dd_con .text { width: calc(100% - 100px); padding: 0 0 0 20px;}
  .mt-product-feature dl dd .dd_con .text p { font-size: 16px;}

  .mt-product-advantage_title { margin-bottom: 24px;}
  .mt-product-advantage_title span { line-height: 52px; font-size: 64px;}
  .mt-product-advantage_title p label { font-size: 26px; padding-bottom: 11px;}
  .mt-product-advantage_list ul { margin: 0 -10px 10px;}
  .mt-product-advantage_list ul li .li_con { padding-top: 60px;}
  .mt-product-advantage_list ul li .li_con .image { width: 120px; height: 120px;}
  .mt-product-advantage_list ul li .li_con .text { padding: 80px 10px 20px; border-radius: 8px 8px 20px 20px;}
  .mt-product-advantage_list ul li .li_con .text p { font-size: 18px;}
  .mt-product-advantage_list ul li .li_con .text em { margin: 10px auto;}
  .mt-product-advantage_list ul li .li_con .text span { line-height: 1.5;}
  .mt-product-advantage_list dl dd .dd_con { padding: 20px;}
  .mt-product-advantage_list dl dd .dd_con .ico { width: 60px; height: 60px; padding: 11px;}
  .mt-product-advantage_list dl dd .dd_con .text { width: calc(100% - 60px); padding-left: 20px;}
  .mt-product-advantage_list dl dd .dd_con .text p { line-height: 1.5; font-size: 16px;}
  .mt-product-advantage_list dl dd .dd_con .text span { line-height: 1.5; font-size: 14px; margin-top: 8px;}

  .mt-inner-env-product { padding: 60px 0 100px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 220px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: 300px; padding: 20px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { height: 30px; line-height: 30px; font-size: 20px; margin-bottom: 10px;}
  .mt-inner-envpro-swiper .swiper-slide .text dl dd { font-size: 15px;}
  .mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 13px;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: -60px;}
  .mt-inner-envpro-swiper .swiper-button-next { right: -60px;}
}

@media (max-width:1366px) {
  .mt-productshow-main .mt-productshow-image { width: 540px;}
  .mt-productshow-image .pro-small { width: 100px;}
  .mt-productshow-main .mt-productshow-text { width: calc(100% - 540px);}
  .mt-productshow-text h1.text-name { line-height: 40px; font-size: 32px;}
  .mt-productshow-image .pro-big .swiper-button-prev, .mt-productshow-image .pro-big .swiper-button-next { width: 40px; height: 40px; padding: 12px; left: 20px;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 210px;}
}

@media (max-width:1280px) {
  .mt-productshow-main .mt-productshow-image { width: 500px;}
  .mt-productshow-image .pro-small { width: 100px; height: 400px; padding: 50px 20px 50px 0;}
  .mt-productshow-image .pro-big { width: 400px; height: 400px;}  
  .mt-productshow-main .mt-productshow-text { width: calc(100% - 500px); padding-left: 30px;}
  .mt-productshow-text h1.text-name { line-height: 40px; font-size: 30px;}
  .mt-productshow-text em.text-line { margin: 20px 0;}
  .mt-productshow-text dl dd { min-height: 24px; margin-bottom: 14px; padding-left: 24px;}
  .mt-productshow-text dl dd i { width: 14px; height: 14px; top: 5px;}
  .mt-productshow-text dl dd span { line-height: 24px; font-size: 14px;}
  .mt-productshow-text .text-foot { margin-top: 30px;}
  .mt-productshow-text .text-foot a.btn { width: 128px; height: 40px; line-height: 40px; font-size: 14px; border-radius: 20px;}
  .mt-productshow-text .text-foot .tel { margin-left: 20px;}
  .mt-productshow-text .text-foot .tel i { width: 40px; height: 40px; margin-right: 10px; padding: 10px;}
  .mt-productshow-text .text-foot .tel label { line-height: 30px; font-size: 20px;}
  
  .mt-productshow_tab .mt-tab-item { width: 140px; height: 44px; line-height: 30px; font-size: 16px; padding: 7px 15px; border-radius: 22px;}

  .mt-productshow-con, .mt-productshow-con div, .mt-productshow-con p, .mt-productshow-con p span, .mt-productshow-con span, .mt-productshow-con p em, .mt-productshow-con em { line-height: 1.8 !important; font-size: 14px!important;}
  .mt-productshow-con img { margin: 15px auto;}

  .mt-product-feature ul { margin: 0 -12px -24px;}
  .mt-product-feature ul li { margin-bottom: 24px; padding: 0 12px;}
  .mt-product-feature ul li .li_con .image { width: 90px; height: 90px;}
  .mt-product-feature ul li .li_con .text { width: calc(100% - 90px); padding: 0 12px;}
  .mt-product-feature ul li .li_con .text p { font-size: 14px;}
  .mt-product-feature dl { margin: 30px -12px -24px;}
  .mt-product-feature dl dd { margin-bottom: 24px; padding: 0 12px;}
  .mt-product-feature dl dd .dd_con .ico { width: 90px; padding: 0 12px;}
  .mt-product-feature dl dd .dd_con .ico p { width: 36px; height: 36px;}
  .mt-product-feature dl dd .dd_con .ico span { font-size: 14px;}
  .mt-product-feature dl dd .dd_con .text { width: calc(100% - 90px); padding: 0 0 0 20px;}
  .mt-product-feature dl dd .dd_con .text p { font-size: 14px;}

  .mt-product-advantage_title { margin-bottom: 20px;}
  .mt-product-advantage_title span { line-height: 50px; font-size: 60px;}
  .mt-product-advantage_title p label { font-size: 24px; padding-bottom: 11px;}
  .mt-product-advantage_list ul { margin: 0 -5px 10px;}
  .mt-product-advantage_list ul li { padding: 0 5px;}
  .mt-product-advantage_list ul li .li_con { padding-top: 50px;}
  .mt-product-advantage_list ul li .li_con .image { width: 100px; height: 100px;}
  .mt-product-advantage_list ul li .li_con .text { padding: 70px 10px 20px; border-radius: 8px 8px 16px 16px;}
  .mt-product-advantage_list ul li .li_con .text p { font-size: 16px;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 185px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: 272px; padding: 16px 20px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { font-size: 18px;}
  .mt-inner-envpro-swiper .swiper-slide .text dl dd { height: 28px; line-height: 28px; font-size: 14px;}
}

@media (max-width:1200px) {
  .mt-productshow-text h1.text-name { line-height: 36px; font-size: 28px;}

  .mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { width: 40px; height: 40px; margin-top: -20px; padding: 11px;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: -50px;}
  .mt-inner-envpro-swiper .swiper-button-next { right: -50px;}

}

@media (max-width:1080px) {
  .mt-productshow-main .mt-productshow-image { width: 460px;}
  .mt-productshow-image .pro-small { width: 100px; height: 360px; padding: 50px 20px 50px 0;}
  .mt-productshow-image .pro-big { width: 360px; height: 360px;}  
  .mt-productshow-main .mt-productshow-text { width: calc(100% - 460px); padding-left: 30px;}
  
  .mt-productshow-con table::-webkit-scrollbar { height: 3px;}

  .mt-product-feature ul { margin: 0 -10px -20px;}
  .mt-product-feature ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-product-feature ul li .li_con .image { width: 80px; height: 80px;}
  .mt-product-feature ul li .li_con .text { width: calc(100% - 80px); padding: 0 12px;}
  .mt-product-feature ul li .li_con .text p { font-size: 14px;}
  .mt-product-feature dl { margin: 30px -10px -20px;}
  .mt-product-feature dl dd { margin-bottom: 20px; padding: 0 10px;}
  .mt-product-feature dl dd .dd_con .ico { width: 80px; padding: 0 10px;}
  .mt-product-feature dl dd .dd_con .ico p { width: 32px; height: 32px;}
  .mt-product-feature dl dd .dd_con .ico span { font-size: 14px;}
  .mt-product-feature dl dd .dd_con .text { width: calc(100% - 80px); padding: 0 0 0 20px;}
  .mt-product-feature dl dd .dd_con .text p { font-size: 14px;}
 
  .mt-inner-envpro-swiper { padding-bottom: 60px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 240px;}
  .mt-inner-envpro-swiper .swiper-button-prev, .mt-inner-envpro-swiper .swiper-button-next { margin-top: 0; top: inherit; bottom: 0;}
  .mt-inner-envpro-swiper .swiper-button-prev { left: calc(50% - 50px);}
  .mt-inner-envpro-swiper .swiper-button-next { right: calc(50% - 50px);}
}

@media (max-width:1024px) {
  .mt-inner-envpro-swiper .swiper-slide .image { height: 220px;}
  
}

@media (max-width:920px) {
  .mt-productshow-head { margin-top: 70px;}
  .mt-productshow-top { margin: 20px auto; padding: 10px 20px;}

  .mt-productshow-main { display: block;}  
  .mt-productshow-main .mt-productshow-image { width: 100%; flex-direction: row;}
  .mt-productshow-image .pro-big { width: calc(100% - 140px);}
  .mt-productshow-image .pro-small { width: 140px; height: 360px; padding: 50px 0 50px 20px;}
  .mt-productshow-image .pro-big .swiper-button-prev, .mt-productshow-image .pro-big .swiper-button-next { left: inherit; right: 40px;}
  .mt-productshow-main .mt-productshow-text { width: 100%; padding: 20px 0 0;}
  .mt-productshow-text h1.text-name { line-height: 36px; font-size: 26px;}
  .mt-productshow-text dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 0 -14px;}
  .mt-productshow-text dl dd { width: calc(50% - 10px); margin: 0 20px 14px 0;}
  .mt-productshow-text dl dd:nth-child(2n), .mt-productshow-text dl dd:last-child { margin: 0 0 14px;}
  .mt-productshow-text .text-foot { margin-top: 20px;}

  .mt-productshow_tab { margin-bottom: 20px;}

  .mt-productshow-content { padding: 40px 0 80px;}
  .mt-productshow-con { padding: 20px;}

  .mt-thead>dl>dd, .mt-tbody>ul>li>dl>dd { font-size: 14px; padding: 10px 5px;}

  .mt-product-feature { padding: 20px;}

  .mt-product-advantage_title span { line-height: 46px; font-size: 56px;}
  .mt-product-advantage_title p { margin-top: -27px;}
  .mt-product-advantage_title p label { font-size: 22px; padding-bottom: 11px;}
  .mt-product-advantage_list ul { margin: 0 -10px 10px;}
  .mt-product-advantage_list ul li { width: calc(100% / 3); padding: 0 10px;}
  .mt-product-advantage_list dl dd { width: 50%;}

  .mt-inner-env-product { padding: 40px 0 80px;}
  .mt-inner-envpro-swiper .swiper-slide .image { height: 200px;}
  
}

@media (max-width:820px) {
  .mt-product-feature ul li, .mt-product-feature dl dd { width: 50%;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 180px;}
}

@media (max-width:767px) {
  .mt-productshow-head { margin-top: 64px;}
  .mt-productshow-top { padding: 7px 10px;}
  .mt-productshow-top .mt-productshow-crumb { max-width: 100%;} 
  .mt-productshow-top .mt-productshow-back { display: none;}
  .mt-productshow-main .mt-productshow-image { display: block;}
  .mt-productshow-image .pro-big { width: 100%; height: 300px;}
  .mt-productshow-image .pro-small { width: 100%; height: 80px; padding: 10px 0 0 0;}
  .mt-productshow-image .pro-big .swiper-container, .mt-productshow-image .pro-small .swiper-container { padding: 0 1px;}
  .mt-productshow-image .pro-big .swiper-button-prev, .mt-productshow-image .pro-big .swiper-button-next { display: none;}
  .mt-productshow-text h1.text-name { line-height: 32px; font-size: 24px;}
  .mt-productshow-text em.text-line { margin: 16px 0;}
  .mt-productshow-text dl dd { width: 100%; margin: 0 0 10px !important;}

  .mt-productshow_tab .mt-tab-item { width: auto; height: 40px; line-height: 30px; font-size: 14px; margin-right: 5px; padding: 5px 15px; border-radius: 20px;}

  .mt-productshow-con { padding: 0; border: 0; border-radius: 0;}

  .mt-product-feature { padding: 0; border: 0; border-radius: 0;}
  .mt-product-feature ul li, .mt-product-feature dl dd { width: 100%;}

  .mt-product-advantage_title span { line-height: 40px; font-size: 50px;}
  .mt-product-advantage_title p { margin-top: -20px;}
  .mt-product-advantage_title p label { font-size: 20px; padding-bottom: 11px;}
  .mt-product-advantage_list ul { margin: 0 -5px;}
  .mt-product-advantage_list ul li { width: 50%; padding: 0 5px;}
  .mt-product-advantage_list dl { margin: 0 0 -20px;}
  .mt-product-advantage_list dl dd { width: 100%; padding: 0;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 240px;}
  .mt-inner-envpro-swiper .swiper-slide .text { height: auto;}

}

@media (max-width:390px) {  
  .mt-productshow-image .pro-big { height: 280px;}
  .mt-productshow-image .pro-small { height: 70px;}  

  .mt-productshow_tab .mt-tab-item { min-width: 80px; padding: 5px 10px;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 220px;}
}

@media (max-width:320px) {
  .mt-productshow-image .pro-big { height: 220px;}
  .mt-productshow-image .pro-small { height: 60px;}
  .mt-productshow-text .text-foot { align-items: end;}
  .mt-productshow-text .text-foot .tel { display: block; margin-left: 12px;}
  .mt-productshow-text .text-foot .tel i { width: 32px; height: 32px; margin: 0 auto 8px; padding: 8px;}
  .mt-productshow-text .text-foot .tel label { line-height: 1; font-size: 18px;}

  .mt-productshow_tab .mt-tab-item { min-width: 72px; padding: 5px;}

  .mt-thead>dl>dd, .mt-tbody>ul>li>dl>dd { font-size: 12px; padding: 10px 3px;}

  .mt-product-advantage_list ul { margin: 0;}
  .mt-product-advantage_list ul li { width: 100%; padding: 0;}

  .mt-inner-envpro-swiper .swiper-slide .image { height: 180px;}
  .mt-inner-envpro-swiper .swiper-slide .text a.name { font-size: 16px;}
}

